@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Milliard';
    src: url('Milliard-Black.woff2') format('woff2'),
        url('Milliard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Milliard Book';
    src: url('Milliard-Book.woff2') format('woff2'),
        url('Milliard-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Milliard Book';
    src: url('Milliard-Bold.woff2') format('woff2'),
        url('Milliard-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Milliard';
    src: url('Milliard-SemiBold.woff2') format('woff2'),
        url('Milliard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MiloSerifPro';
    src: url('MiloSerifPro-Bold.woff2') format('woff2'),
        url('MiloSerifPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MiloSerifPro-Text';
    src: url('MiloSerifPro-Text.woff2') format('woff2'),
        url('MiloSerifPro-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.white{color:#fff;}
.strikeout { 
  position: relative;
}
.strikeout::after {
  border-bottom: 0.12em solid #F00;
  content: "";
  left: 0;
  margin-top: calc(0.120em / 2 * -1);
  position: absolute;
  right: 0;
  top: 54%;
  transform:rotate(-10deg);
  -webkit-  transform:rotate(-10deg);
}
/*===============================*/
.show-479, .show-tab, .show-767, .show-400, .show-340, .show-359, .ship-icon, .bnrlbr, .show-1190 {display:none;}
.hide-400{display:inline-block;}
@media only screen and (max-width: 1050px){
.show-tab{display:block;}
.hide-tab{display:none;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.hide-desk, .show-767{display:block;}
.ship-icon{display:inline-block;margin:0 5px -2px 0;}
.bnrlbr{display:inline-block;}
.topmar{margin-top:-20px;}
.show-1190{display:none;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide7, .hide-479{display:none;}
.topmar{margin-top:-40px;}
}
@media only screen and (max-width: 400px){
.show-400{display:block;}
.hide-400{display:none;}
}
@media only screen and (max-width: 340px){
.show-359{display:block;}
}
@media only screen and (max-width: 340px){
.show-340{display:block;}
}

